;(function () {
	'use strict';
	var sliderMain = function() {
	  	$('#fh5co-hero .flexslider').flexslider({
			animation: "slide",
			slideshowSpeed: 5000,
			directionNav: true
	  	});

	};

	$(function(){
		sliderMain();	
	});


}());
